@model SC.BL.Domain.Ticket

<dl>
    <dt>Account</dt><dd>@Model.AccountId</dd>
    <dt>Probleem</dt><dd>@Model.Text</dd>
    <dt>Aangemaakt op</dt><dd>@Model.DateOpened</dd>
    <dt>Status</dt>
    <dd>
        <span id="state">@Model.State</span>
        @if (Model.State != SC.BL.Domain.TicketState.Closed)
        {
          <button id="changeStatusToClosed">Close</button>
        }
    </dd>
</dl>
